/*
 * $Id: WorkflowException.java,v 1.2 2004/09/20 10:26:11 koppy Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 * 
 * Created on 15.07.2004
 *
 * $Log: WorkflowException.java,v $
 * Revision 1.2  2004/09/20 10:26:11  koppy
 * +javadoc Dokumentation
 *
 * Revision 1.1  2004/08/30 14:48:56  koppy
 * Initiale Version der Workflow-Komponente
 *
 */
package vkc.workflow;

import org.enhydra.shark.api.RootException;

/**
 * This class is used for exception handling
 * in the workflow component.
 * 
 * @author Andreas Koop
 */
public class WorkflowException extends RootException {

    public WorkflowException(String message) {
        super(message);
    }

    public WorkflowException(Throwable cause) {
        super(cause);
    }

    public WorkflowException(String message, Throwable cause) {
        super(message, cause);
    }
}